uuid: e069fce5-8225-4f8a-b004-2cb403e2beae
langcode: en
status: true
dependencies:
  content:
    - 'block_content:slide:d5f97865-8fc0-4240-a0c4-4b302f641345'
  module:
    - block_content
    - block_visibility_groups
  theme:
    - agarica
id: agaricnewsletter
theme: agarica
region: content_bottom
weight: 0
provider: null
plugin: 'block_content:d5f97865-8fc0-4240-a0c4-4b302f641345'
settings:
  id: 'block_content:d5f97865-8fc0-4240-a0c4-4b302f641345'
  label: 'Agaric Newsletter'
  label_display: visible
  provider: block_content
  status: true
  info: ''
  view_mode: default
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
